# Generated by Django 2.1.1 on 2018-10-11 10:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0002_auto_20181011_1723'),
    ]

    operations = [
        migrations.RenameField(
            model_name='statusmodel',
            old_name='created_at',
            new_name='date',
        ),
    ]
